/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.home-block1-fold {
    height: 250px;
    overflow-y: hidden;
}

.fold-overlay-white {
    position: absolute;
    top: 130px;
    display: block;
    max-width: 100%;
    overflow-x: hidden;
}

.fold-overlay-white>img {
    width: 2000px;
    height: 200px;
}

.home-block1-fold>ul {
    width: 75%;
    list-style-type: none;
    list-style-position: outside;
}

.home-block1-fold>ul>li {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVQIW2NkgIL/xxj+w9iMVgyMIDaYQJZAVsCITQKugHxJvHbicy0AsEoUVOZ9CP4AAAAASUVORK5CYII=);
}

.fold-more-btn,
.fold-less-btn {
    margin-top: 20px;
    display: inline-block;
    padding: 10px 20px 10px 15px;
    border: 1px dotted rgb(50, 50, 50);
    cursor: pointer;
    font-size: 24px;
    font-weight: 300;
}

.link-more-btn>a:link {
    margin-top: 20px;
    display: inline-block;
    padding: 10px 20px 10px 50px;
    border: 1px dotted rgb(50, 50, 50);
    font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    color: rgb(51, 51, 51);
    background: url(../img/plus_m.png) 15px 17px no-repeat;
}

.link-more-btn>a:hover {
    background-color: rgb(250, 250, 250);
}

.link-more-btn>a:visited {
    color: rgb(51, 51, 51);
    border: 1px dotted rgb(50, 50, 50);
}

.link-more-btn-light {
    margin-top: 30px;
}

.link-more-btn-light>a:link {
    margin-top: 20px;
    display: inline-block;
    padding: 10px 20px 10px 50px;
    border: 1px dotted rgb(255, 255, 255);
    font-size: 24px;
    font-weight: 100;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background: url(../img/plus_m_light.png) 15px 17px no-repeat;
}

.link-more-btn-light>a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.link-more-btn-light>a:visited {
    color: rgb(255, 255, 255);
    border: 1px dotted rgb(255, 255, 255);
}

.fold-more-btn>img {
    margin-right: 15px;
}

.fold-less-btn>img {
    margin-right: 15px;
}

.fold-more-btn:hover,
.fold-less-btn:hover {
    background: rgb(250, 250, 250);
}

.home-numbers>ul {
    list-style-image: none !important;
    color: rgb(255, 255, 255);
    list-style-type: none;
    display: inline-block;
    margin-right: 30px !important;
}

.home-numbers>ul:last-child {
    margin-right: 0px !important;
}

.home-numbers>ul>li {
    line-height: 1;
    color: rgb(255, 255, 255);
}

.home-numbers>ul>li:nth-child(2) {
    font-size: 84px;
    font-weight: 900;
}


/*  News section   */

.home-news-item {
    margin-right: 10px;
    background: rgb(245, 245, 245);
}

.home-news-item:last-child {
    margin-right: 0px;
}

.home-news-item-img {
    height: 137px;
    overflow: hidden;
}

.home-news-item-img>.img-container>img {
    width: 100%;
    height: auto;
    text-align: center;
}

.home-news-item-curve-overlay {
    position: absolute;
    float: left;
    top: 115px;
    width: 100%;
    padding-right: 30px;
}

.home-news-item-curve-overlay>img {
    width: 100%;
}

.home-news-item-date {
    background-color: rgb(46, 157, 232);
    padding: 10px;
    position: absolute;
    float: right;
    top: -12px;
    right: 22px;
}

.home-news-item-date>.day-month {
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    display: block;
}

.home-news-item-date>.year {
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-weight: 100;
    display: block;
    margin-top: -10px;
}

.home-news-item-date>.fold {
    position: absolute;
    float: right;
    top: -5px;
    right: -7px;
}

.home-news-item-body {
    background: rgb(245, 245, 245);
    padding: 15px;
    text-align: left;
}

.home-news-item-body>.title>a:link {
    text-decoration: none;
    font-weight: 800;
    color: rgb(46, 157, 232);
    font-size: 18px;
    display: block;
    padding-bottom: 20px;
}

.home-news-item-body>.title>a:hover {
    color: rgb(119, 197, 250);
}

.home-news-item-body>.excerpt {
    font-size: 14px;
    color: rgb(50, 50, 50);
    display: block;
}

.more-btn {
    position: absolute;
    bottom: 2px;
    float: right;
    right: 20px;
}

.home-event-item {
    text-align: center;
    height: 100%;
}

.home-event-icon {
    width: 90%;
    height: 81px;
    background: url(../img/events/event_icon_bg.png) no-repeat center top;
    position: absolute;
    top: -40px;
    padding-top: 20px;
}

.home-event-icon i {
    font-size: 24px;
    color:#fff;
    margin-top: 8px;
}

.home-event-desc {
    width: 100%;
    background: rgb(46, 157, 232);
    padding: 50px 15px 20px 15px;
    color: rgb(255, 255, 255);
    text-align: center;
}

.event-pinned-desc {
    width: 100%;
    background: rgb(46, 157, 232);
    padding: 5px 15px 0px 15px;
    color: rgb(255, 255, 255);
    text-align: center;
}

.event-pinned-desc ul {
    line-height:1.6em !important;
}

.event-pinned-desc ul li {
    margin-bottom: 15px;
}

.home-event-desc>a:link {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 700;
}

.home-event-desc>a:visited {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.home-event-desc>a:hover {
    color: rgb(255, 198, 0);
}

.home-event-desc>.title {
    font-weight: 700;
    font-size: 16px;
    display: block;
}

.home-event-desc>.subtitle {
    font-size: 14px;
    display: block;
}

a.event-title:link {
    font-size: 16px;
    font-weight: 700;
    color: rgb(255, 255, 255);
}

a.event-title:visited {
    color: rgb(255, 255, 255);
}

a.event-title:hover {
    color: rgb(255, 198, 0);
    text-decoration: none;
}

a.event-subtitle:link {
    display: block;
    font-size: 16px;
    font-weight: 300;
    color: rgb(255, 255, 255);
}

a.event-subtitle:visited {
    color: rgb(255, 255, 255);
}

a.event-subtitle:hover {
    color: rgb(255, 198, 0);
    text-decoration: none;
}

.home-event-details {
    width: auto;
    height: 40px;
    background: rgb(255, 255, 255);
}

.home-event-date {
    padding: 10px 20px 10px 20px;
    color: rgb(50, 50, 50);
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    float: left;
    display: inline-block;
}

.home-event-location {
    float: right;
    display: inline-block;
    margin-top: -20px;
}

.events-pinned {
    display:inline-block;
    text-align:left;
    width: 100%;
    background: rgb(46, 157, 232);
    padding: 35px 15px 20px 15px;
    color: rgb(255, 255, 255);
    text-align: center;
}

.events-pinned h3 {
    font-family: 'Roboto', sans-serif;
    color:#fff;
    margin-top:0px !important;
    margin-bottom:0px !important;
    font-weight:100 !important;
}

.events-pinned ul {
    list-style:none;
    padding:0;
    text-align:left;
}

.events-pinned li {
    padding-left:10px;
}

.events-pinned a:link, .events-pinned a:visited {
    text-decoration:none;
    color:rgb(255, 255, 255);
    font-weight:300;
    line-height:0.8em;

}

.events-pinned a:hover {
    text-decoration:none;
    color:rgb(255, 198, 0);
}

.home-pub-thumb>a>img {
    width: 100%;
    height: auto;
}

.home-pub-detail {
    text-align: left;
    padding: 15px;
    background: rgb(51, 173, 255);
}

.home-pub-detail>a:link,
a:visited {
    text-decoration: none;
    color: rgb(255, 198, 0);
    font-size: 16px;
    background: url(../img/link_s.png) 0 2px no-repeat;
    padding-left: 20px;
}

.home-pub-detail>a:hover {
    border-bottom: 1px dotted rgb(255, 198, 0);
}

.home-pub-title {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-weight: bold;
    border-bottom: 1px dotted rgb(255, 255, 255);
}

.home-newsletter {
    text-align: left;
}

.home-newsletter-title {
    font-size: 24px;
    font-weight: 100;
}

.home-newsletter-title>.highlight-blue {
    text-transform: uppercase;
    color: rgb(46, 157, 232);
}

.home-newsletter-form>form>input {
    border: 0px;
    background: rgb(250, 250, 250);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    width: 100%;
    height: 40px;
}

.home-newsletter-form>form>input:focus {
    outline: none;
    border: 1px dotted rgb(50, 50, 50);
    background: rgb(255, 255, 255);
}

.newsletter-form-box1 {
    border: 0px;
    background: rgb(235, 235, 235);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    border: 1px dotted rgb(200, 200, 200);
    width: 100%;
    height: 40px;
}

.newsletter-form-box1:focus {
    outline: none;
    border: 1px dotted rgb(50, 50, 50);
    background: rgb(255, 255, 255);
}

.indicates-required {
    padding-top: 15px;
    padding-bottom: 15px;
    color: rgb(150, 150, 150);
}

.newsletter-submit {
    display: inline-block;
    padding: 10px 20px 10px 50px;
    border: 1px dotted rgb(50, 50, 50);
    font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer;
    color: rgb(51, 51, 51);
    background: url(../img/plus_m.png) 15px 17px no-repeat;
}

.newsletter-submit:hover {
    background-color: rgb(250, 250, 250);
}

#mce-error-response {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: rgb(244, 240, 190);
}

#mce-success-response {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: rgb(196, 221, 125);
}

.get-involved {
    text-align: left;
    margin-top: 35px;
}

.get-involved>a:link {
    color: rgb(46, 157, 232);
    text-decoration: none;
}

.get-involved>a:hover {
    text-decoration: none;
}

.get-involved>a:visited {
    color: rgb(46, 157, 232);
}

.connect-buttons {
    font-size: 24px;
    font-weight: 100;
    display: block;
    border: 1px dotted rgb(50, 50, 50);
    padding: 10px;
    margin-bottom: 5px;
    width: auto;
}

.connect-buttons:hover {
    font-size: 24px;
    border: 1px dotted rgb(50, 50, 50);
    padding: 10px;
    background-color: rgb(250, 250, 250);
}

.connect-buttons>img {
    margin-left: 10px;
    margin-right: 20px;
}

.connect-buttons-highlight {
    color: rgb(46, 157, 232);
}


/* PARTNER LOGOS */

.logo-container {
    padding-top:30px;
    position:relative;
    display:block;
    min-height:150px;
    margin-bottom: 20px;
}

.logo-container img {
    mix-blend-mode: multiply;
}

.partner-logos {
    margin-left: auto;
    margin-right:auto;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
    mix-blend-mode: multiply;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    z-index:-1;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    mix-blend-mode: multiply;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.home-become-member {
    margin: 10px auto;
    padding: 10px;
    background:#fff;
    text-align:center;
}

.home-become-member a:link,
.home-become-member a:visited {
    padding: 10px;
    background-color: #2e9de8;
    color:#fff;
} 

.home-become-member a:hover {
    background-color:#333;
    color:#fff;
    text-decoration:none;
}

/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .home-numbers>ul {
        list-style-type: none;
        display: block;
        margin-right: 0px !important;
        padding-left: 0px !important;
        padding-bottom: 40px;
    }
    .home-numbers>ul>li {
        line-height: 1;
    }
    .home-numbers>ul>li:nth-child(2) {
        font-size: 84px;
        font-weight: 900;
    }
    .home-news-item {
        margin-top: 40px;
    }
    .home-news-item-curve-overlay {
        position: absolute;
        float: left;
        top: 116px;
        width: 100%;
        padding-right: 30px;
    }
    .home-event-item {
        margin-top: 60px;
    }
    .home-pub-detail {
        margin-bottom: 20px;
    }
}



/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}